<app-navbar></app-navbar>
<div class="guest-page-background">
    <div class="guest-page">
        <app-add-guest-shipment-form></app-add-guest-shipment-form>
    </div>
</div>
<app-footer></app-footer>